<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="quick_settings_status_week">
        <item>Vas</item>
        <item>Hét</item>
        <item>Ke</item>
        <item>Sze</item>
        <item>Csü</item>
        <item>Pén</item>
        <item>Szo</item>
        <item>Ma</item>
    </string-array>
    <string-array name="quick_settings_status_principleTerm">
        <item>Nagy hideg</item>
        <item>Esőzések</item>
        <item>Tavaszi napéjegyenlőség</item>
        <item>Gabona öntöző</item>
        <item>Gabona rügyek</item>
        <item>Nyári napforduló</item>
        <item>Nagy meleg</item>
        <item>Kánikula vége</item>
        <item>Őszi napéjegyenlőség</item>
        <item>Dér-Zúzmara</item>
        <item>Gyenge havazás</item>
        <item>Téli napforduló</item>
    </string-array>
    <string-array name="quick_settings_status_sectionalTerm">
        <item>Enyhe hideg</item>
        <item>Kezdődik a tavasz</item>
        <item>Rovarok ébredése</item>
        <item>Tiszta, napos</item>
        <item>Kezdődik a nyár</item>
        <item>A természet hangjai</item>
        <item>Enyhe meleg</item>
        <item>Kezdődik az ősz</item>
        <item>Dér</item>
        <item>Hideg harmat</item>
        <item>Kezdődik a tél</item>
        <item>Erős havazás</item>
    </string-array>
    <string-array name="weather_card_aqilevel">
        <item>Kiváló levegő</item>
        <item>Jó levegő</item>
        <item>Gyengén szennyezett</item>
        <item>Közepesen szennyezett</item>
        <item>Szennyezett</item>
        <item>Súlyosan szennyezett</item>
        <item></item>
    </string-array>
    <string-array name="weather_card_quality">
        <item>Sportra alkalmas</item>
        <item>Sportra alkalmatlan</item>
        <item></item>
    </string-array>
    <string-array name="quick_settings_status_weather">
        <item>Napos</item>
        <item>Felhős</item>
        <item>Borult</item>
        <item>Köd</item>
        <item>Szmog</item>
        <item>Zápor</item>
        <item>Zivatar</item>
        <item>Könnyű eső</item>
        <item>Mérsékelt eső</item>
        <item>Zápor</item>
        <item>Felhőszakadás</item>
        <item>Szakadó eső</item>
        <item>Havas eső</item>
        <item>Ónos eső</item>
        <item>Jégeső</item>
        <item>Gyenge havazás</item>
        <item>Közepes havazás</item>
        <item>Nagy havazás</item>
        <item>Hóvihar</item>
        <item>Hózápor</item>
        <item>Por</item>
        <item>Homokszórás</item>
        <item>Homokvihar</item>
        <item>Erős homokvihar</item>
        <item>Nincs adat</item>
    </string-array>
</resources>
